[TurboDebugger]
VideoDLL=C:\BP\BIN\svga.dll
DebuggerDLL=C:\BP\BIN\tdwin.dll
[VideoOptions]
BitBlt=Y
ForceRepaint=N
Rows=25
XGA=N
DebugFile=C:\BP\BIN\svga.dbg
SaveWholeScreen=no
Int2FAssist=no
IgnoreMode=no
[WRemote]
BaudRate=19200
Port=1
Quit=1
Clock=0
Directory=
Type=1
RemoteName=REMOTE
